/*======================================
Theme Name: Mahogany Hill Bahamas
Theme URI: https://mahogany-hill.com/
Description: Luxury Bahamas Living
Version: 1.0
Author: Mountain Web Media
Author URI: https://mountainwebmedia.com/
Template: Divi
======================================*/
body.admin-bar.et_fixed_nav #main-header{
	background: transparent !important;
}
.mobile_menu_bar::before,
.et_toggle_slide_menu::after{
	color: #fff;
}
a.mh-header-reg-button.et_pb_button.et_pb_button_1 {
    display: none !important;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-3285 {
    border: 1px solid #fff;
}
#et_search_icon:before {
  top: 4px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 7px !important;
    padding: 6px 9px 17px;
}